/**

    navleft vertical menu

**/

/*
  Root menu
*/
ul.vmenu li {
  background: #999A00;
  border: 1px solid #fff;
  border-width: 1px 0;
}
ul.vmenu li.submenu {
  background: #999A00 url('images/arrow.gif') no-repeat 95% center;
}

li.submenu ul li {
  border: 2px #fff solid;
}

ul.vmenu li a {
  padding: .5em 0 .5em 1em;
  text-decoration: none;
  white-space: nowrap;
}
ul.vmenu li a:link, ul.vmenu li a:visited, ul.vmenu a:active {
  color: #fff;
}
ul.vmenu li a:hover { color: #fff000; }
ul.vmenu li:hover > a { color: #fff000; }  /* '>' causes error in ie6 */
ul.vmenu li.hover,
ul.vmenu li:hover {
  background-color: #999A00;
}
* html ul.vmenu li a:hover {  /* help ie6 in css-only mode */
  color: #fff000;
  text-decoration: underline;
}
ul.vmenu li.submenu.hover,
ul.vmenu li.submenu:hover {
  background-image: url('images/arrow-over.gif');
}

/*
  Submenus
*/
ul.vmenu ul {
  margin-top: -25px;  /* adjust to align submenus */
  width: 19em;
}
ul.vmenu ul li {width: 19em;}  /* keep arrows aligned to right during menu transition */
ul.vmenu ul.wide li {width: 16em;}
ul.vmenu ul.wide {
  width: 16em;
}
ul.vmenu ul li {
  background-color: #999A00;
}

/**  End navleft  **/
